prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-hka5
Description: Laser Particulate Matter (PM) Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-hka5
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-hka5
Requires.private: 
